
.base-header {
  position: sticky;
  top: 0;
  z-index: 99;
  background: #fff;
}
.base-header .wrap {
  display: flex;
  justify-content: space-between;
  gap: 10px;
  width: 100%;
  max-width: 1440px;
  margin: 0 auto;
  padding: 0px 40px;
  align-items: center;
}
.base-header .wrap .logo-wrap {
  display: flex;
  flex-flow: row nowrap;
  gap: 10px;
  align-items: center;
}
.base-header .wrap .header-trans {
  margin-left: 15px;
  width: 100px;
}

.base-header .wrap .header-trans .gt_float_switcher {
  box-shadow: none;
  display: block;
  overflow: visible;
  position: relative;
}
.header-trans .gt_float_switcher .gt_options {
  position: absolute;
  top: 100%;
  background: #fff;
}
.header-trans .gt_float_switcher .gt_options a {
  width: auto !important;
	padding: 10px !important;
}

.header-trans .gt_float_switcher .gt-selected .gt-current-lang
.header-trans .gt_float_switcher .gt_options a {
  color: #000;
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	letter-spacing: 0.32px;
	text-transform: uppercase;
}
.header-trans #gt_float_wrapper img {
  width: 20px;
  border-radius: 0;

}

.header-trans .gt_float_switcher .gt-selected .gt-current-lang {
  padding: 0;
  display: flex;
  align-items: center;
  
}
.header-trans .gt_float_switcher .gt-selected .gt-current-lang,
.header-trans .gt_float_switcher .gt_options a {
  color: #000;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  letter-spacing: 0.32px;
  text-transform: uppercase;
}
.header-trans #gt_float_wrapper img {
  width: 20px;
  border-radius: 0;
}
.header-trans .gt_float_switcher .gt-selected .gt-current-lang span.gt-lang-code {
  top: unset;
}
.header-trans .gt_float_switcher .gt-selected .gt-current-lang span.gt_float_switcher-arrow {
  margin-left: 4px;
  width: 16px;
  height: 16px;
  min-width: 10px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='9' height='4' viewBox='0 0 9 4' fill='none'%3E%3Cpath d='M8.86682 0L4.86682 4L0.866821 0H8.86682Z' fill='black'/%3E%3C/svg%3E");
  transform: none;
}
.gt_float_switcher .gt-selected .gt-current-lang span.gt_float_switcher-arrow.gt_arrow_rotate {
	rotate: 180deg;
}


.base-header .wrap .logo-wrap > a {
  display: flex;
  width: 100%;
  max-width:89px;
  flex-direction: column;
}

.base-header .wrap .action-button-wrap {
  display: flex;
  gap: 5px;
  align-items: center;

}
.base-header .wrap .header-right-header {
  display: flex;
  gap: 32px;
}
.base-header .wrap .action-button-wrap .callus-wrap {
  display: flex;
  gap: 6px;
  align-items: center;
}
.base-header .wrap .search-header-wrap form {
  display: flex;
  border: 1px solid #347646;
  border-radius: 400px;
  background: #347646;
  overflow: hidden;
}
.base-header .wrap .search-header-wrap form input[type=text] {
  border: unset;
  border-radius: unset;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
}
.base-header .wrap .search-header-wrap form .submit-wrap {
  position: relative;
  background: #347646;
}
.base-header .wrap .search-header-wrap form .submit-wrap input {
  border-radius: unset;
  background: transparent;
  border: unset;
  height: 100%;
  width: 54px;
  position: relative;
  z-index: 2;
}
.base-header .wrap .search-header-wrap form .submit-wrap svg {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  z-index: 1;
}
.base-header .wrap .header-center .search-header-wrap {
  display: none;
}
.base-header .wrap .action-button-wrap .callus-details {
  display: flex;
  flex-direction: column;
  gap: 4px;
}
.base-header .wrap .action-button-wrap .callus-details p {
  color: #000;
  font-size: 14px;
  font-weight: 300;
  line-height: 14px;
  letter-spacing: 1.4px;
  text-transform: uppercase;
  margin: 0;
}
.base-header .wrap .action-button-wrap .callus-details a {
  color: #000;
  font-size: 18px;
  font-weight: 700;
  line-height: 18px;
  letter-spacing: -0.36px;
  text-decoration-line: underline;
}
.base-header .wrap .action-button-wrap .contactus-wrap a {
  padding: 14px 20px;
  border-radius: 120px;
  background: #71A451;
  color: #FFFFFF;
  font-size: 16px;
  line-height: 24px;
  font-weight: 500;
  text-transform: uppercase;
  display: block;
  font-family: "Noto Sans";
  transition: all ease-in-out 200ms;
}
.base-header .wrap .action-button-wrap .contactus-wrap a:hover {
  text-decoration: none;
  background: #000;
	color: #fff;
}
.base-header .wrap .action-button-wrap .contactus-wrap a:active {
  background: #808080;
}

.base-header .wrap nav ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

.base-header .wrap nav > ul {
  display: flex;
}
.base-header .wrap nav > ul .menu-item {
  margin: 0;
  position: relative;
}
.base-header .wrap nav > ul > .menu-item {
  margin-bottom: -5px;
}
.base-header .wrap nav > ul > .menu-item.menu-item-has-children {
  padding-right: 7px;
}
.base-header .wrap nav ul .menu-item a {
  color: #000;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  letter-spacing: 0.64px;
  text-transform: uppercase;
  background: #fff;
  padding: 16px 12px;
  display: block;
  font-family: "Noto Sans";

}
.base-header .wrap nav > ul > .menu-item > a {
  padding: 32px 12px;
  background: transparent;
}
.base-header .wrap nav > ul > .menu-item:hover > a{
	color: #0382B7;
}
/* .base-header .wrap nav > ul > .menu-item-has-children:hover:after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='14' height='10' viewBox='0 0 14 10' fill='none'%3E%3Cpath d='M7 0L14 10L6.93046 7.22222L0 10L7 0Z' fill='%23BFBFBF'/%3E%3C/svg%3E");
} */
.base-header .wrap nav ul .menu-item-has-children > ul > .menu-item > a {
  color: #000;
}
.base-header .wrap nav ul .menu-item-has-children > ul > .menu-item {
  border-bottom: 1px solid var(--Grey-Grey-200, #EAEAEA);
}
.base-header .wrap nav ul .menu-item-has-children > ul > .menu-item:first-of-type > a{
  border-radius: 6px 6px 0 0;
}
.base-header .wrap nav ul .menu-item-has-children > ul > .menu-item:last-of-type {
  border-bottom: unset;
}
.base-header .wrap nav ul .menu-item-has-children > ul > .menu-item:last-of-type > a {
  border-radius: 0 0 6px 6px;
}
.base-header .wrap nav ul .menu-item-has-children > ul > .menu-item > a:hover {
 
  background:#F2F2F2;
}
.base-header .wrap .menu-item-has-children {
  position: relative;
}
.base-header .wrap .menu > .menu-item-has-children::after{
  content: "";
  position: absolute;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='10' height='7' viewBox='0 0 10 7' fill='none'%3E%3Cpath d='M8.5 1.66895L5 5.66895L1.5 1.66895' stroke='%23808080' stroke-width='1.6' stroke-linecap='round'/%3E%3C/svg%3E");
  width: 10px;
  height: 7px;
  top: 0;
  bottom: 0;
  margin: auto;
  right: 0;
  background-repeat: no-repeat;
  background-size: contain;
  transition: all ease-in-out 200ms;
}
.base-header .wrap .menu > .menu-item-has-children:hover::after {
  rotate: 180deg;
}
.base-header .wrap .menu-item-has-children > ul {
  display: none;
  position: absolute;
  width: 247px;
  background: #fff;
  border: solid 1px #eaeaea;
  border-radius: 2px;
  left: -20px;
}
.base-header .wrap .menu-item-has-children:hover > ul {
  display: block;
  background: transparent;
  border: unset;
}
.base-header .wrap .menu-item-has-children > ul li > ul {
  display: none;
  z-index: 1;
  width: 242px;
  left: unset;
  top: 0;
  right: -242px;
  background: transparent;
  padding-left: 5px;
  border: unset;
}
.base-header .wrap .menu-item-has-children > ul li:hover > ul {
  display: block;
}
.base-header .wrap .menu-item-has-children:hover .dropdown-menu {
  display: block !important;
  margin-top: 0;
  padding: 0;
  overflow: hidden;
}
.base-header .wrap .menu-item-has-children:hover .dropdown-menu li a {
  padding: 8px 24px;
  text-align: left;
  border-bottom: solid 1px #eaeaea;
}
.base-header .wrap .dropdown-item:focus,
.base-header .wrap .dropdown-item:hover {
  background: #f2f2f2;
}
.base-header .wrap .dropdown-menu {
  right: 0;
  left: unset !important;
}
.base-header
  .wrap
  .menu-item-has-children:hover
  .dropdown-menu
  li:last-of-type
  a {
  border-bottom: unset;
}

.base-header .wrap .menu-item-has-children .dropdown-toggle::after {
  display: inline-block;
  margin-left: 5px;
  vertical-align: 2px;
  content: "";
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='9' height='6' viewBox='0 0 9 6' fill='none'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M7.77454 1.81641L4.73102 4.85993C4.54425 5.04669 4.24145 5.04669 4.05468 4.85993L1.01117 1.81641C0.824402 1.62965 0.824402 1.32684 1.01117 1.14007C1.19793 0.953309 1.50074 0.953309 1.6875 1.14007L4.39285 3.84542L7.0982 1.14007C7.28496 0.953309 7.58777 0.953309 7.77454 1.14007C7.9613 1.32684 7.9613 1.62965 7.77454 1.81641Z' fill='%23808080' stroke='%23808080' stroke-width='0.4'/%3E%3C/svg%3E");
  width: 9px;
  height: 6px;
  background-size: cover;
  border: unset;
}
.base-header
  .wrap
  .menu-item-has-children
  > ul
  > li.menu-item-has-children:hover
  > a {
  background: #f2f2f2;
}
.base-header
  .wrap
  .menu-item-has-children
  > ul
  > li.menu-item-has-children:hover
  ul
  li:hover
  > a {
  background: #F1E1AB;
}
.toogle-menu-mobile {
  display: none;
  border: none;
  padding: 0;
  background: unset;
  margin-bottom: -1px;
  outline: none !important;
}

.header-center .header-trans  {
  display: none;
}
/* Responsive Area */
@media screen and (max-width: 1266px) {
  .base-header .wrap .header-center .search-header-wrap {
    display: block;
    padding: 20px;
  }
  .base-header .wrap .header-center .search-header-wrap form input[type=text] {
    width: 100%;
  }
  .logo-wrap .header-trans {
    display: none;
  }
  .header-center .header-trans {
    display: block;
    padding: 24px;
    margin: 0;
	  width: 100% !important;
	  
  }
	.base-header .wrap .header-trans .gt_float_switcher {
		width: 88px;
		margin: 0 auto;
	}
  .header-center .header-trans .gt_float_switcher .gt-selected .gt-current-lang {
    justify-content: center;
  }
  .base-header .wrap .menu > .menu-item-has-children:hover::after {
    rotate: unset;
  }
  .base-header .wrap .menu > .menu-item-has-children.show::after {
    rotate: 180deg;
  }
	.base-header .wrap .menu > .menu-item-has-children.show > ul > li.menu-item-has-children {
		background: #f1f1f1;
	}
	.base-header .wrap .menu .menu-item-has-children > a {
		max-width: 66%;
		padding-right: 0 !important;
	}
  .base-header .menu-item-has-children.show > ul {
    display: none !important;
  }
  .base-header .wrap .action-button-wrap .callus-details{
    display: none;
  }
  .base-header .wrap .menu-item-has-children:hover .dropdown-menu li a {
    text-align: center;
  }
  .toogle-menu-mobile {
    display: flex;
  }
  .toogle-menu-mobile svg {
    height: 60px;
    width: 60px;
  }
  .base-header .wrap {
    padding: 10px 16px;

  }
  .base-header .wrap .columns {
    display: none;
  }
  .base-header .wrap nav ul .menu-item a {
    font-size: 16px;
    font-weight:400;
    line-height: 24px;
    color: #000;
    text-transform: uppercase;
  }
  .base-header .wrap nav ul .menu-item a:active {
    background: #F1E1AB !important;
}
  .base-header .wrap .columns.active-menu {
    display: block;
    position: absolute;
    right: 0;
    top: 79px;
    z-index: 99;
    background: #fff;
    width: 400px;
    height: calc(100vh - 79px);
    overflow: scroll;
  }
  .base-header .wrap .columns.active-menu nav > ul {
    flex-direction: column;
  }
  .base-header .wrap .columns.active-menu nav > ul > .menu-item {
    padding: 0;
  }
  .base-header .wrap .columns.active-menu nav  ul  .menu-item {
    border-bottom: solid 1px #d9d9d9;
  }
  .base-header .wrap .columns.active-menu nav ul .menu-item > a {
    padding: 16px 20px;
    color: #000;
  }
  .base-header .wrap .columns.active-menu nav ul .menu-item a {
    position: relative;
  }
  .base-header
    .wrap
    .columns.active-menu
    .menu-item-has-children
    .dropdown-toggle::after {
    position: absolute;
    right: 20px;
    top: 15px;
    width: 19px;
    height: 12px;
    transition: all ease-in-out 200ms;
  }
  .base-header
  .wrap
  .menu
  > .menu-item-has-children
  ul
  li.menu-item-has-children::after {
  content: "";
  position: absolute;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='10' height='7' viewBox='0 0 10 7' fill='none'%3E%3Cpath d='M8.5 1.66895L5 5.66895L1.5 1.66895' stroke='%2385695C' stroke-width='1.6' stroke-linecap='round'/%3E%3C/svg%3E");
  width: 10px;
  height: 7px;
  top: 0;
  bottom: 0;
  margin: auto;
  right: 0;
  background-repeat: no-repeat;
  background-size: contain;
  transition: all ease-in-out 200ms;
}
  .base-header
    .wrap
    .columns.active-menu
    .menu-item-has-children.show
    .dropdown-toggle::after,
  .base-header
    .wrap
    .menu
    > .menu-item-has-children
    ul
    li.menu-item-has-children.show-child::after {
    rotate: 180deg;
  }
  .base-header .menu-item-has-children > ul {
    display: none !important;
  }
  .base-header .wrap .menu-item-has-children:hover .dropdown-menu {
    display: none !important;
  }
  .base-header .wrap .menu-item-has-children.show > ul.sub-menu {
    display: block !important;
    position: relative !important;
    transform: unset !important;
    width: 100% !important;
    border: unset !important;
    padding: 0 !important;
    left: 0 !important;
  }
  .base-header .menu-item-has-children.show > ul li a {
    text-align: left !important;
    padding: 16px 40px !important;
  }
  .base-header .menu-item-has-children > ul li a {
    background: #f1f1f1 !important;
  }

  .base-header .wrap .menu > .menu-item-has-children::after,
  .base-header
    .wrap
    .menu
    > .menu-item-has-children
    ul
    li.menu-item-has-children::after {
    width: 14px;
    height: 11px;
    right: 24px;
    margin: unset;
    top: 24px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='14' height='10' viewBox='0 0 14 10' fill='none'%3E%3Cpath d='M7 10L14 0L6.93046 2.77778L0 0L7 10Z' fill='%23BFBFBF'/%3E%3C/svg%3E");
  }
  header .wrap .menu-item-has-children > ul li.show-child > ul {
    display: block !important;
    position: unset;
    width: 100%;
    background: transparent;
    padding-left: 0;
    border: unset;
    border-top: solid 1px #d9d9d9;
  }
  header .wrap .menu-item-has-children > ul li.show-child > ul li a {
    padding: 16px 60px !important;
    background: #EAEAEA !important;
  }
  header .wrap .menu-item-has-children > ul li.show-child > ul li a:active {
    background: #F1E1AB !important;
  }
  .base-header .wrap .columns.active-menu nav ul .menu-item-has-children.show {
    background: #F8F8F8;
  }
  .base-header .wrap .columns.active-menu nav ul .menu-item-has-children.show > a {
    background: transparent;
  }
}
@media screen and (max-width: 1266px) {
  .base-header .wrap .logo-wrap > a {
    width: 89px;
  }
}
@media screen and (max-width: 767px) {
.base-header .wrap .logo-wrap > a {
    width: 52px;
  }

  .base-header .wrap .columns.active-menu {
    width: 100%;
    height: calc(100vh - 60px);
    overflow: scroll;
    top: 59px;
  }
  .toogle-menu-mobile svg {
    height: 36px;
    width: 36px;
  }
}

.pulse {
  display: block;
  width: 39px;
  height: 39px;
  background: #0382B7;
  margin: 0 13px;
  border-radius: 50%;
  cursor: pointer;
  box-shadow: 0 0 0 rgba(3, 130, 183, 1);
  animation: pulse 2s infinite;
}
@media screen and (max-width: 767px) {
  .pulse {
    margin: 0;
  }
}
@-webkit-keyframes pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(3, 130, 183, 1);
  }
  70% {
    -webkit-box-shadow: 0 0 0 6px rgba(3, 130, 183, 0);
  }
  100% {
    -webkit-box-shadow: 0 0 0 0 rgba(3, 130, 183, 0);
  }
}
@keyframes pulse {
  0% {
    -moz-box-shadow: 0 0 0 0 rgba(3, 130, 183, 1);
    box-shadow: 0 0 0 0 rgba(3, 130, 183, 1);
  }
  70% {
    -moz-box-shadow: 0 0 0 6px rgba(3, 130, 183, 0);
    box-shadow: 0 0 0 6px rgba(3, 130, 183, 0);
  }

  100% {
    -moz-box-shadow: 0 0 0 0 rgba(3, 130, 183, 0);
    box-shadow: 0 0 0 0 rgba(3, 130, 183, 0);
  }
}
@media screen and (max-width: 1266px) {
  .base-header .wrap .action-button-wrap .callus-wrap {
    display: none;
  }
  .base-header .wrap .action-button-wrap {
    align-items: center;
  }
  .base-header .wrap .action-button-wrap .contactus-wrap a {
    padding: 8px 24px;
    font-size: 14px;
    line-height: 22px;
  }
}

